-- 基础信息
base_info = {
	group_id = 199002161
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 161001, monster_id = 21010201, pos = { x = 117.921, y = 125.970, z = -124.140 }, rot = { x = 0.000, y = 308.850, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9002, area_id = 401 },
	{ config_id = 161002, monster_id = 21010201, pos = { x = 110.810, y = 125.359, z = -126.726 }, rot = { x = 0.000, y = 359.451, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, area_id = 401 },
	{ config_id = 161004, monster_id = 21020101, pos = { x = 106.205, y = 125.465, z = -126.130 }, rot = { x = 0.000, y = 32.921, z = 0.000 }, level = 20, drop_tag = "丘丘暴徒", disableWander = true, area_id = 401 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 161001, 161002, 161004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
